.overlay{
    overflow: hidden;
    width: 100%;
    height: 100%;
    padding-top: 5rem;
    padding-bottom: 80px;
    background: rgba(85, 85, 85, 0.5);
    z-index: 0;
    position: absolute;
    top:0px;
    right: 0px;
    padding-left: 15rem;
    padding-right: 15px;
    transition: padding-left ease 0.2s;
    display: none;
}

.overlay-body{
  width:100%;
  background: #fff;
  border-radius: 5px;
  height: 112%;
  padding:10px;
}

.overlay-close{
  position: absolute;
  top: 4.4rem;
  right: 0.5rem;
  font-size: 20px;
  cursor: pointer;
  color:red;
}

.sidebar{
  z-index: 1;
   padding-left: 10px;
  padding-top: 20px;
  padding-left: 0px;
  min-width: 184px;
}

.navbar{
  z-index: 1;
}